uuid: de5f63ed-efbd-4cfc-a87e-41bfa3c7e9fa
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_date
    - node.type.news
  module:
    - datetime
id: node.news.field_date
field_name: field_date
entity_type: node
bundle: news
label: Date
description: ''
required: true
translatable: false
default_value:
  -
    default_date_type: now
    default_date: now
default_value_callback: ''
settings: {  }
field_type: datetime
